/*
	Integral Scorecard, International Patents Pending, All Rights Reserved,
	Copyright (c) 1999-2019 Gaiasoft IP Limited
	8.0.190305 DFR Moved line-height:2em from html.mobile>body to .context, #search-options, .head #user-menu
	8.0.190220 DFR Added cursor:pointer to .main-logo & .lens etc
	8.0.190219 DFR Modified .head .context
	8.0.190211 DFR Added #search-options li.selected .search-option-label, updated #search-options h2 for RTL
	8.0.190206 DFR rtl positioning, changes to #user-menu, added bootstrap overrides for rtl
	8.0.190204 DFR Added .head #user-menu-button, Removed padding:0 4px from .head #user-menu-button
	8.0.190116 DFR loads of changes to #search-options and decendents
	8.0.190115 DFR Added .ui-menu-item .fas
	8.0.181213 DFR .head .search input[type=search]->.head .search input, added height:34px, padding-top&bottom, removed float:left
	8.0.181106 DFR Added padding & font-style to .head .context, removed padding-left
	8.0.181106 DFR .content -> .mobile-content, added .head{position:fixed;left:0;top:0;width:100%;z-index:1100;padding-left:15px;padding-right:15px}
	8.0.181025 DFR HACK showing selected Lens
	8.0.181023 DFR Line 276 img -> div.xv-lang
	8.0.181023 KS Update for modified user menu
	8.0.181017 DFR Line 450 p -> html.mobile p
	8.0.181016 DFR Line 8 body -> html.mobile>body
	8.0.180928 KS
*/
/* bootstrap overrides for rtl */
html.rtl .col-xs-1,html.rtl .col-xs-2,html.rtl .col-xs-3,html.rtl .col-xs-4,html.rtl .col-xs-5,html.rtl .col-xs-6,html.rtl .col-xs-7,html.rtl .col-xs-8,html.rtl .col-xs-9,html.rtl .col-xs-10,html.rtl .col-xs-11,html.rtl .col-xs-12{
  float:right;
}
@media (min-width: 768px) {
html.rtl .col-sm-1,html.rtl .col-sm-2,html.rtl .col-sm-3,html.rtl .col-sm-4,html.rtl .col-sm-5,html.rtl .col-sm-6,html.rtl .col-sm-7,html.rtl .col-sm-8,html.rtl .col-sm-9,html.rtl .col-sm-10,html.rtl .col-sm-11,html.rtl .col-sm-12{
  float:right;
}
}
@media (min-width: 992px) {
html.rtl .col-md-1,html.rtl .col-md-2,html.rtl .col-md-3,html.rtl .col-md-4,html.rtl .col-md-5,html.rtl .col-md-6,html.rtl .col-md-7,html.rtl .col-md-8,html.rtl .col-md-9,html.rtl .col-md-10,html.rtl .col-md-11,html.rtl .col-md-12{
  float:right;
}
}
@media (min-width: 1200px) {
html.rtl .col-lg-1,html.rtl .col-lg-2,html.rtl .col-lg-3,html.rtl .col-lg-4,html.rtl .col-lg-5,html.rtl .col-lg-6,html.rtl .col-lg-7,html.rtl .col-lg-8,html.rtl .col-lg-9,html.rtl .col-lg-10,html.rtl .col-lg-11,html.rtl .col-lg-12{
  float:right;
}
}
/* line 10, ../sass/styles.scss */
html.mobile>body {
  font-family: "Lato", sans-serif;
  font-size: 14px;
  /*line-height: 2em;*/
  font-weight: 500;
}
/* Login */
/* line 19, ../sass/styles.scss */
#login {
  text-align: center;
}
/* line 21, ../sass/styles.scss */
#login h1 {
  font-size: 20px;
  font-weight: bold;
  text-transform: capitalize;
  line-height: 1.25em;
  margin-bottom: 50px;
}
/* line 28, ../sass/styles.scss */
#login h2 {
  font-size: 12px;
  text-transform: uppercase;
}
/* line 32, ../sass/styles.scss */
#login img {
  width: 70px;
  margin: 0px auto;
}
/* line 36, ../sass/styles.scss */
#login .input-container {
  display: flex;
  width: 100%;
  margin-bottom: 15px;
}
/* line 41, ../sass/styles.scss */
#login .form-control {
  border: none;
  border-bottom: 1px solid #DDB27C;
  box-shadow: none;
  border-radius: 0px;
}
/* line 47, ../sass/styles.scss */
#login .fas {
  color: #DDB27C;
  font-size: 20px;
}
/* line 51, ../sass/styles.scss */
#login .btn {
  background-color: #DDB27C;
  color: #FFFFFF;
  padding: 5px 15px;
  cursor: pointer;
  border: none;
  border-radius: 0px;
  text-transform: uppercase;
  font-size: 16px;
  margin-top: 10px;
}
/* line 62, ../sass/styles.scss */
#login p {
  font-size: 12px;
  text-align: center;
  color: #707070;
}
/* line 68, ../sass/styles.scss */
#login .resource {
  margin-left: 0px;
  margin-right: 0px;
}
/* line 71, ../sass/styles.scss */
#login .resource div.col-lg-4 {
  padding: 0px 2px;
}
/* line 74, ../sass/styles.scss */
#login .resource .resources {
  padding: 0px;
  vertical-align: top;
}
/* line 78, ../sass/styles.scss */
#login .resource .resources .fas, #login .resource .resources .far {
  font-size: 32px;
  color: #DDB27C;
  padding: 5px;
}
/* line 83, ../sass/styles.scss */
#login .resource .resources i {
  display: block;
}
/* line 86, ../sass/styles.scss */
#login .resource .resources p {
  font-size: 12px;
  color: #000000;
  text-transform: uppercase;
  text-align: center;
  white-space: normal;
  line-height: 125%;
}
/* line 96, ../sass/styles.scss */
#login .logo {
  margin-top: 30px;
}
/* line 98, ../sass/styles.scss */
#login .logo img {
  width: 120px;
  float: left;
}
/* line 102, ../sass/styles.scss */
#login .logo .right {
  float: right;
}
/* line 107, ../sass/styles.scss */
.caps {
  text-transform: uppercase;
}
/*Home */
.head{position:fixed;left:0;top:0;width:100%;z-index:1100;padding-left:15px;padding-right:15px}
/* line 116, ../sass/styles.scss */
.head .header-row {
  background-color: #FEEBBD;
  padding: 5px 0px;
}
/* line 120, ../sass/styles.scss */
.head #user-menu-button {
  text-align: center;
  cursor: pointer;
}
html:not(.rtl) .head #user-menu-button .fas{margin-left:-15px}
html.rtl .head #user-menu-button .fas{margin-right:-15px}
.head .main-logo{cursor:pointer}
.head #scsearch-button .fas:hover,.head #user-menu-button .fas:hover{color:#c98634}
/* line 124, ../sass/styles.scss */
.head img {
  width: 40px;
}
/* line 128, ../sass/styles.scss */
.head .search input {
  font-size: 1em;
  /*float: left;*/
  background: #FFFFFF;
  border: 1px solid #DDB27C;
  height:34px;
  padding-top:6px;
  padding-bottom:6px;
}
/* line 134, ../sass/styles.scss */
.head .search .form-control {
  border-radius: 0px;
}
/* line 138, ../sass/styles.scss */
.head .form-group {
  margin-bottom: 0px !important;
}
/* line 141, ../sass/styles.scss */
.head .fas {
  font-size: 20px;
  color: #DDB27C;
/*  margin-left: -15px;*/
  padding-top: 5px;
}
/* line 148, ../sass/styles.scss */
.head .context {
  background-color: #FFFFFF;
  width: 100%;
  height: 30px;
  margin-bottom: 3px;
/*margin-left: -15px;*/
  padding: 1px 5px;
  font-style: italic;
  text-align:center;
  overflow:hidden;
  text-overflow:ellipsis;
  white-space:nowrap;
  line-height:2em;
}
.head .context:first-child{border-radius:4px 4px 0 0}
.head .context:last-child{border-radius:0 0 4px 4px}
/* line 156, ../sass/styles.scss */
.head #back-button {
  margin-left: 5px;
  font-size: 32px;
  margin-top: -4px;
}
/* line 162, ../sass/styles.scss */
.head #user-menu {
  position: fixed;
  right: 0;
  width: 250px;
  top: 0%;
  z-index: 10;
  background-color: #DDB27C;
  display: none;
  height: 100%;
  line-height:2em;
}
html.rtl .head #user-menu{left:0;right:auto}
/* line 171, ../sass/styles.scss */
.head #user-menu #user {
  text-align: center;
}
/* line 173, ../sass/styles.scss */
.head #user-menu #user i {
  font-size: 68px;
  color: #FFFFFF;
  margin: 0px auto;
}
/* line 178, ../sass/styles.scss */
.head #user-menu #user h3 {
  font-size: 16px;
  color: #FFFFFF;
}
/* line 183, ../sass/styles.scss */
.head #user-menu #user #user-profile-pic {
  margin-top: 40px;
}
/* line 187, ../sass/styles.scss */
.head #user-menu ul {
  padding: 5px;
}
/* line 190, ../sass/styles.scss */
.head #user-menu li {
  list-style: none;
  margin-left: 0px;
  border-bottom: 1px solid #FFFFFF;
  padding: 10px 0px;
}
/* line 196, ../sass/styles.scss */
.head #user-menu #user-menu-close {
  position: absolute;
  right: 0;
  top: 5px;
  color: #FFFFFF;
  height: 48px;
  width: 48px;
  z-index: 12;
  cursor: pointer;
}
html.rtl .head #user-menu #user-menu-close{left:0;right:auto}
/* line 206, ../sass/styles.scss */
.head #user-menu .reverse {
  color: #FFFFFF;
}
/* line 209, ../sass/styles.scss */
html:not(.rtl) .head #user-menu #user-menu-close-button{margin-left:15px}
html.rtl .head #user-menu #user-menu-close-button{margin-right:15px}
/* line 212, ../sass/styles.scss */
.head #user-menu #menu-options {
  /*display: none;*/
  position: absolute;
  top: 170px;
  z-index: 10;
  width: 100%;
}
/* line 219, ../sass/styles.scss */
.head #user-menu #menu-options .menu-option-label {
  display: inline-block;
  position: absolute;
  left: 41px;
  color: #FFFFFF;
  font-size: 13px;
  width: 150px;
  text-transform: capitalize;
}
html.rtl .head #user-menu #menu-options .menu-option-label{left:auto;right:41px}
/* line 228, ../sass/styles.scss */
.head #user-menu #menu-options .selected-state {
  position: absolute;
  right: 15px;
}
html.rtl #user-menu #menu-options .selected-state{left:15px;right:auto}
/* line 232, ../sass/styles.scss */
.head #user-menu #menu-options i {
  color: #FFFFFF;
  font-size: 18px;
  margin-top: 0px;
}
html:not(.rtl) .head #user-menu #menu-options i{margin-left:5px}
html.rtl .head #user-menu #menu-options i{margin-right:5px}
.head #user-menu #menu-options li:hover{background-color:#c98634;cursor:pointer}
/* line 238, ../sass/styles.scss */
.head #user-menu #menu-options .languages {
  border-bottom: 1px solid #FFFFFF;
}
/* line 240, ../sass/styles.scss */
.head #user-menu #menu-options .languages div /* was ... img */
{
  display: inline-block;
  width:26.6px;
  height:20px;
  margin:5px 2px 0;
}
/* line 244, ../sass/styles.scss */
.head #user-menu #menu-options .languages li {
  border-bottom: none;
}
/* line 248, ../sass/styles.scss */
.head #user-menu #menu-options #language-expand, .head #user-menu #menu-options #language-collapse {
  position: absolute;
  right: 15px;
  cursor: pointer;
}
/* line 253, ../sass/styles.scss */
.head #user-menu #menu-options #language-list {
  display: none;
}
/* line 255, ../sass/styles.scss */
.head #user-menu #menu-options #language-list li {
  border-bottom: none;
  margin-bottom: 10px;
}
/* line 259, ../sass/styles.scss */
.head #user-menu #menu-options #language-list img {
  float: left;
  padding-top: 5px;
}
/* line 263, ../sass/styles.scss */
.head #user-menu #menu-options #language-list .language-label {
  display: inline-block;
  position: absolute;
  left: 65px;
  color: #FFFFFF;
  font-size: 13px;
  width: 100px;
  text-transform: capitalize;
}
/* line 278, ../sass/styles.scss */
.mobile-content .row {
  background-color: #DDB27C;
}
/* line 281, ../sass/styles.scss */
.mobile-content .type {
  background-color: #DDB27C;
  padding: 10px 0px;
  overflow: auto;
  border: 1px solid #FFFFFF;
  margin: 5px;
}
/* line 287, ../sass/styles.scss */
.mobile-content .type p {
  font-weight: bold;
  color: #FFFFFF;
}
/* line 291, ../sass/styles.scss */
.mobile-content .type input[type="checkbox"] {
  margin: 8px 3px 0px !important;
}
/* line 294, ../sass/styles.scss */
.mobile-content .type label {
  color: #FFFFFF;
}
/* line 298, ../sass/styles.scss */
.mobile-content .lenses {
  background-color: #DDB27C;
}
/* line 300, ../sass/styles.scss */
.mobile-content .lenses .col-lg-6.col-md-6.col-sm-6.col-xs-6 {
  padding-right: 5px !important;
  padding-left: 5px !important;
}
/* line 304, ../sass/styles.scss */
.mobile-content .lenses .lens {
  background-color: #FFFFFF;
  height: 125px;
  margin-bottom: 5px;
  cursor:pointer
}
/* Selection & hover of Lens */
.mobile-content .lenses .selected .lens{background-color:#ccc}
.mobile-content .lenses .lens:hover{background-color:#eee}
/* line 308, ../sass/styles.scss */
.mobile-content .lenses .lens p {
  text-transform: capitalize;
  color: #DDB27C;
  font-weight: bold;
  text-align: center;
  line-height: 1.2em;
  padding: 10px;
  margin-bottom: 0px !important;
  font-size: 14px;
}
/* line 318, ../sass/styles.scss */
.mobile-content .lenses .lens img {
  padding-top: 20px;
  width: 80px;
  margin: 0 auto;
}
/* Search */
#search-bar{position:relative}
/* line 329, ../sass/styles.scss */
#search-options {
  display: none;
  position: absolute;
  top: 40px;
  background-color: #FFFFFF;
  border: 1px solid #DDB27C;
  z-index: 10;
  width: 115%;
  box-shadow: 0px 2px 10px #707070;
  line-height:1.5em;
}
#search-options .search-option-icon,.ui-menu-item .search-option-icon{
	display:inline-block;
	width:34px;
	padding:0 6px 0 3px;
	text-align:center;
	font-size:18px;
}
html.rtl #search-options .search-option-icon,html.rtl .ui-menu-item .search-option-icon{padding:0 3px 0 6px}
/* line 339, ../sass/styles.scss */
#search-options .search-option-label {
  /*display: inline-block;
  position: absolute;
  left: 40px;*/
}
#search-options li.selected .search-option-label{font-weight:700}
#search-options li:hover{background-color:#eee}
.ui-menu-item span{font-size:14px}
html:not(.rtl) .ui-menu li.ui-menu-item{padding:0 1em 0 0.4em}
html.rtl .ui-menu li.ui-menu-item{padding:0 0.4em 0 1em}
/* line 345, ../sass/styles.scss */
#search-options ul {
  padding: 5px;
  padding-left: 5px; /*25px;*/
}
/* line 350, ../sass/styles.scss */
/*#search-options .fas {
  font-size: 18px;
}*/
/* line 354, ../sass/styles.scss */
#search-options .clear {
  display: inline-block;
  position: absolute;
  right: 10px;
  top: 350px;
  color: #DDB27C;
  cursor: pointer;
}
/* line 363, ../sass/styles.scss */
#search-options li {
  list-style: none;
  margin-left: 0px;
  cursor: pointer;
}
/* line 368, ../sass/styles.scss */
/*#search-options li i {
  display: inline-block;
  padding-right: 10px;
}*/
/* line 374, ../sass/styles.scss */
#search-options li.divider {
  border-bottom: 2px solid #DDB27C;
  margin-top: 6px;
  /*margin-left: -20px;*/
}
/* line 380, ../sass/styles.scss */
#search-options h2 {
  margin-top: 5px;
  margin-bottom:0;
  padding-left: 10px;
  padding-right:10px;
  font-size: 16px;
  font-weight: bold;
}
/* Search Results */
/* line 390, ../sass/styles.scss */
.search_results {
  border-bottom: 1px solid #DDB27C;
}
/* line 392, ../sass/styles.scss */
.search_results h1 {
  font-size: 20px;
  font-weight: bold;
}
/* line 396, ../sass/styles.scss */
.search_results h2 {
  font-size: 14px;
  font-weight: bold;
}
/* line 400, ../sass/styles.scss */
.ui-menu-item .fas{color:#ddb27c}
.search_results .fas {
  font-size: 20px;
  color: #DDB27C;
  padding-top: 20px;
}
/* line 405, ../sass/styles.scss */
.search_results .category {
  text-align: center;
  font-size: 12px;
  line-height: 150%;
}
/* line 412, ../sass/styles.scss */
/*#filter-in-search {
  font-size: 26px;
}*/
/* line 414, ../sass/styles.scss */
/*#filter-in-search i {
  padding-top: 15px !important;
}*/
/* line 419, ../sass/styles.scss */
html.mobile p {
  font-size: 12px;
  text-align: center;
}
/* line 424, ../sass/styles.scss */
#filter-in-search {
  position: absolute;
  left: 6px;
  top: 1px;
  width:34px;
  padding:0 6px 0 3px;
  text-align:center;
  font-size:18px;
}
html.rtl #filter-in-search{left:auto;right:6px;padding:0 3px 0 6px}
/* line 431, ../sass/styles.scss */
#scsearch-button {
  position: absolute;
  right: 10px;
  top: 2px;
  cursor: pointer;
}
html.rtl #scsearch-button{left:10px;right:auto}
/* line 439, ../sass/styles.scss */
/*.search input.filter-added {*/
html:not(.rtl) input#scsearch{padding-left:39px;padding-right:33px}
html.rtl input#scsearch{padding-left:33px;padding-right:39px}
/* Report */
/* line 447, ../sass/styles.scss */
#report {
  margin-top: 10px;
}
/* line 450, ../sass/styles.scss */
#report .btn {
  background-color: #DDB27C;
  border: none;
  color: #FFFFFF;
  font-size: 14px;
  font-weight: bold;
  padding: 12px 8px;
  cursor: pointer;
  width: 100%;
  border-radius: 0px;
  margin-top: 10px;
  margin-bottom: 10px;
  text-transform: uppercase;
  text-align: center;
}
/* line 466, ../sass/styles.scss */
#report i {
  font-size: 16px;
  padding-right: 10px;
}
/* line 471, ../sass/styles.scss */
#report .action {
  padding-left: 5px !important;
  padding-right: 5px !important;
}
/* Coordination */
/* line 480, ../sass/styles.scss */
#coordination h1 {
  font-size: 20px;
  font-weight: bold;
  text-align: center;
}
/* line 485, ../sass/styles.scss */
#coordination h2 {
  font-size: 14px;
  text-align: center;
  margin-top: 0px !important;
}
/* line 491, ../sass/styles.scss */
#coordination img {
  width: 100%;
  margin-top: 10px;
}
/* line 496, ../sass/styles.scss */
#coordination i {
  font-size: 48px;
  color: #707070;
}
/* line 501, ../sass/styles.scss */
#coordination #visual-navigation {
  position: fixed;
  bottom: 10px;
  left: 5%;
  width: 90%;
}
/* line 507, ../sass/styles.scss */
#coordination #visual-navigation .right {
  text-align: right;
}
